Description

Link supervision is currently not defined as an ACSI service, but mentioned in the mapping documents

8-1 defines TCP-Keepalive shall be used for link supervision
8-2 defines XMPP Ping for link supervision
9-2 defines Goose TTL for link supervision

TCP-Keepalive as defined in 8-2 alone might not be sufficient in some scenarios.

It will just proof that the Ethernet Stack of the IED is still alive, but doesn't give any clue on the status of the higher protocol levels or
the application itself.

Therefore

Proposal descriptions
TF Communication Supervision (90-28) is defining LTPA logical node to supervise two-party associations covering this issue.

History

#1 - 11/22/2021 09:47 AM - Andreas Ostermeier
- TF Unique ID set to 2

#2 - 12/05/2021 04:38 PM - Vladan Cvejic

- Discuss in Upcoming Meeting changed from No to Yes

#3 - 12/07/2021 09:29 AM - Vladan Cvejic
- Status changed from New to Feedback

- Standard(s) set to IEC 61850-7-2, 8-1, 8-2

Indicate why having such ACSI service supervision should solve the problem. A Client today already can send periodically supported service to
monitor application to application communication. Verify which comm. architecture involving WAN could interfere with the TCP KEEPALIVE usage in
the server to discover that the client has gone.

#4 - 12/07/2021 10:56 AM - Thierry Dufaure

Andreas Ostermeier wrote:
Link supervision is currently not defined as an ACSI service, but mentioned in the mapping documents
8-1 defines TCP-Keepalive shall be used for link supervision

8-2 defines XMPP Ping for link supervision
8-1 defines Goose TTL for link supervision
TCP-Keepalive as defined in 8-1 alone might not be sufficient in some scenarios.

It will just proof that the Ethernet Stack of the IED is still alive, but doesn't give any clue on the status of the higher protocol levels or the
application itself.

Therefore

#5 - 12/07/2021 10:58 AM - Thierry Dufaure
Note that 8-2 XMPP Ping or 8-1 TCP-KEEPALIVE it not for Link supervision but for the supervision of the trasport layer.

#6 - 12/21/2021 09:27 AM - Carlos Rodriguez del Castillo
-ID setto 2
- TF Unigque ID changed from 2 to 2 # 80-6

#7 - 06/21/2022 08:35 AM - Carlos Rodriguez del Castillo
- Status changed from Feedback to Resolved

- Discuss in Upcoming Meeting changed from Yes to No

- Proposal descriptions updated

- Short Proposal set to 90-28 to cover the issue

- Standard(s) changed from IEC 61850-7-2, 8-1, 8-2 to IEC 61850-90-28
TF Communication Supervision is defining LTPA logical node to supervise two-party associations covering this issue.

#8 - 05/09/2023 09:32 AM - Carlos Rodriguez del Castillo

- Needs More Information set to No

#9 - 05/09/2023 09:33 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes

#10 - 06/05/2023 01:58 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from Yes to No
